@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */
/* メイン */
#main_a {
	margin: 0px;
}

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

#mymainback {
	display: block;
	padding: 0;
	margin: 0;
}

/* 見出し */
#main_header {
    width: calc(100% - 60px);
    margin: 0 auto;
    padding: 0 0 24px;
}
#mymainback #main_header h1 {
    padding: 0;
    margin: 0;
    background: transparent !important;
}
#main_header h1 img {
	display: block;
    margin: 0 auto;
	max-width: 100%;
    height: auto;
}

/* スライドショー */
.top_slideshow {
    margin: 0 30px;
    padding: 0 0 39px;
}
.top_slideshow .pg_class_slide_div_center {
	-webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}
.top_slideshow .swiper-slide img.pg_class_slide_img_fit {
	display: block;
	min-height: 380px;
    border-radius: 8px;
 	-o-object-fit: cover;
	   object-fit:cover;
}

/* スライドコントロールボタン */
.top_slideshow button.swiper-button-prev, 
.top_slideshow button.swiper-button-next {
	display: none;
}
.top_slideshow button.swiper-button-start, 
.top_slideshow button.swiper-button-stop {
	position: absolute;
    padding: 0;
    width: 24px;
    height: 24px;
    top: auto;
    bottom: 0;
    left: auto;
    right: calc(50% + 85px);
    color: #333;
    -webkit-transform: unset;
    -ms-transform: unset;
        transform: unset;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.top_slideshow button.swiper-button-stop {
	background: url("/img/sites/kankou/pc/btn_stop.png")no-repeat center center;
	background-size: 100% auto;
}
.top_slideshow button.swiper-button-start {
	background: url("/img/sites/kankou/pc/btn_start.png")no-repeat center center;
	background-size: 100% auto;
}
.top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
    content: "スライド停止";
    width: calc(100% + 47px) !important;
    position: static;
    height: auto;
    color: #333333;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: bold;
    margin: 2px 0 2px 30px;
    -webkit-transform: unset;
    -ms-transform: unset;
        transform: unset;
    background: transparent !important;
    -webkit-clip-path: unset !important;
            clip-path: unset !important;
}
.top_slideshow :is(button.swiper-button-start)::after {
	content: "スライド再生";
}

/* スライドナビゲーションボタン */
.top_slideshow .swiper-pagination {
	position: static;
	counter-reset: num;
    margin: 32px 0 0 auto;
    gap: 6px;
    width: calc(50% + 2px) !important;
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	    -webkit-box-pack: start;
	        -ms-flex-pack: start;
	            justify-content: flex-start;
}
.top_slideshow .swiper-pagination-bullet {
	position: relative;
	width: 24px;
	height: 24px;
	color: #fff !important;
	opacity: unset;
	font-weight: bold;
	margin: 0 !important;
	letter-spacing: 0;
	counter-increment: num;
	background: #1363AC !important;
	border: 1px solid #1363AC;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
.top_slideshow .swiper-pagination-bullet-active {
	background: #fff !important;
	color: #1363AC !important;
}
.top_slideshow .swiper-pagination-bullet::before {
	content: counter(num);
	position: absolute;
	font-size: 1.2rem;
	line-height: 1;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
}
/* 文字拡大時 */
.font_size_changed button.swiper-button-start, 
.font_size_changed button.swiper-button-stop {
    right: calc(50% + 130px);
}
.font_size_limit_max button.swiper-button-start, 
.font_size_limit_max button.swiper-button-stop {
	right: calc(50% + 155px);
}
.font_size_changed .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
    width: calc(100% + 80px) !important;
}
.font_size_limit_max .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
    width: calc(100% + 110px) !important;
}
.font_size_changed .top_slideshow .swiper-pagination-bullet::before {
	font-size: 1.1rem;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}


/* 新着情報 */
.section_information {
	background-color: #EEF9FF;
    padding: 40px 30px;
}
.section_information h2 {
	text-align: center;
    margin: 0 0 48px;
    line-height: 1;
    font-size: 3rem;
    color: #1363AC;
    letter-spacing: 0.04em;
}
.section_information h2 span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 41px 0 0;
}
.section_information h2 span::before {
	content: "";
    position: absolute;
    width: 84px;
    height: 25px;
    top: 0;
    left: 50%;
    translate: -50% 0;
    background: url("/img/sites/kankou/pc/news.png") no-repeat;
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}

.section_information_list ul {
	margin: 0px;
    padding: 0;
    list-style: none;
}
.section_information_list ul li {
    width: 100%;
    padding: 16px;
    border-radius: 8px;
    margin: 0px 0px 24px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    		box-sizing: border-box;
}
.section_information_list ul li span {
	display: block;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.04em;
}
.section_information_list ul li span.article_date {
	font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 6px;
    line-height: 1.2;
}
.section_information_list ul li a {
	color: #333333;
}

.section_information_list img.icon_new {
	margin-left: 0.5em;
    display: inline-block;
    vertical-align: middle;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	margin: 40px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
    gap: 24px;
}
.section_information_list div.link_box span {
    display: inline-block;
    vertical-align: top;
    width: 296px;
    max-width: 100%;
}
.section_information_list div.link_box span a {
	display: block;
    font-weight: bold;
    color: #1363AC;
    font-size: 1.8rem;
    line-height: 1.5;
    text-decoration: none;
    margin: 0px;
    padding: 11px 30px;
    text-align: center;
    border: 2px solid #1363AC;
    border-radius: 6px;
    background: url("/img/sites/kankou/pc/blue_arrow.png") no-repeat right 30px center #ffffff;
    -webkit-transition: background 0.4s ease-in-out;
    	 -o-transition: background 0.4s ease-in-out;
    		transition: background 0.4s ease-in-out;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	color: #fff;
	background-image: url("/img/sites/kankou/pc/white_arrow.png");
	background-color: #1363AC;
}

/* ようこそ揖斐川町へ */
#city_guide_wrap {
	padding: 40px 30px;
    background-color: #BCE1DF;
}
#city_contents {
    padding: 48px 36px;
    border-radius: 16px;
    background: #fff;
}
/* タイトル */
#city_contents h2 {
	position: relative;
	margin: 0 0 32px;
    text-align: center;
    font-size: 3rem;
    line-height: 1;
    color: #1363AC;
    letter-spacing: 0.04em;
}
#city_contents h2 span {
	display: inline-block;
    vertical-align: middle;
    padding: 48px 0 0;
}
#city_contents h2 span::before {
    content: "";
    position: absolute;
    width: 102px;
    height: 33px;
    top: 0;
    left: 50%;
    translate: -50% 0;
    background: url("/img/sites/kankou/pc/guide.png") no-repeat;
}
#city_contents > div {
    padding: 253px 0 0;
    background: url("/img/sites/kankou/pc/city_map.png") no-repeat top center;
}
/* 揖斐川町の所在地 */
#city_contents > div h3 {
	margin: 0 0 24px;
    font-size: 2.4rem;
    line-height: 1;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
}
#city_contents > div p {
    margin: 0 0 30px;
    line-height: 1.8;
    font-size: 1.8rem;
    letter-spacing: 0.04em;
    color: #333333;
}
#city_contents > div p:last-child {
	margin: 0;
}
/* 揖斐川町のプロフィール. アクセス. イベントカレンダー */
#city_info {
    gap: 24px;
    margin: 24px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
      justify-content: center;
}
#city_info > div {
    width: 308px;
    text-align: center;
}
#city_info > div a {
	display: block;
    background: #fff;
    color: #1363AC;
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: 0.04em;
    border-radius: 6px;
    text-decoration: none;
    -webkit-box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);
}
#city_info > div a span {
	display: inline-block;
    vertical-align: middle;
}
#city_info > div a:hover span {
	text-decoration: underline;
}

/* 揖斐川町のプロフィール */
#city_info > div.profile a {
    padding: 23px 12px 28px 17px;
}
#city_info > div.profile a span {
	padding: 9px 83px 4px 78px;
    background: url("/img/sites/kankou/pc/map_icon.png") no-repeat center left, 
    			url("/img/sites/kankou/pc/profile_icon.png") no-repeat center right;
}

/* 揖斐川町へのアクセス */
#city_info > div.access a {
    padding: 27px 26px 27px 19px;
}
#city_info > div.access a span {
    padding: 5px 66px 5px 72px;
	background: url("/img/sites/kankou/pc/mappin_icon.png") no-repeat center left, 
    			url("/img/sites/kankou/pc/access_icon.png") no-repeat center right;
}
/* イベントカレンダー */
#city_info > div.event {
	min-width: 356px;
	max-width: 100%;
}
#city_info > div.event a {
    padding: 23px 5px 24px 25px;
}
#city_info > div.event a span {
    padding: 21px 87px 20px 67px;
    background: url("/img/sites/kankou/pc/calendar_icon.png") no-repeat center left,
	 url("/img/sites/kankou/pc/event_icon.png") no-repeat center right 10px;
}
/*文字拡大時*/
.font_size_changed #city_info > div.profile a span br {
	display: none;
}
/* 観光情報 */
#travel_wrap {
	padding: 40px 30px;
	background: #F6F6F6;
}
#travel_wrap h2 {
	font-size: 3rem;
	line-height: 1;
	color: #1363AC;
	text-align: center;
	margin: 0 0 48px;
	letter-spacing: 0.04em;
	position: relative;
}
#travel_wrap h2 span {
	display: inline-block;
	vertical-align: middle;
	padding: 51px 0 0;
}
#travel_wrap h2 span:before {
	content: "";
    position: absolute;
	width: 118px;
	height: 36px;
	top: 0;
    left: 50%;
    translate: -50% 0;
    background: url("/img/sites/kankou/pc/travel_h2.png")no-repeat;
}
#travel_detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 24px;
}
#travel_detail div {
	width: 308px;
}
#travel_detail div img {
	display: block;
	max-width: 100%;
	height: auto;
}
#travel_detail div span {
	display: block;
	font-size: 2rem;
	line-height: 1.5;
	color: #1363AC;
	font-weight: bold;
	text-align: center;
	margin-top: 24px;
    letter-spacing: 0.04em;
}

/* ワープロライク */
#top-wordpro {
	padding: 30px 30px 0;
}

/* ========== 背景色変更 ========== */

/* 共通 */
.color_change .section_information h2,
.color_change #city_contents h2,
.color_change #city_contents > div h3,
.color_change #travel_wrap h2 {
	background-color: transparent !important;
}
.color_change .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
    color: inherit !important;
}
.color_change .section_information_list ul li, 
.color_change #city_info > div a {
    outline: 1px solid rgba(255, 255, 255, 0.5);
}
.color_change .section_information_list div.link_box span a {
    background-image: url("/img/sites/kankou/pc/white_arrow.png");
}
.color_change #city_info > div.profile a span {
    background-image: url("/img/sites/kankou/pc/color_map_icon.png"), url("/img/sites/kankou/pc/profile_icon.png");
}
.color_change #city_info > div.access a span {
    background-image: url("/img/sites/kankou/pc/color_mappin_icon.png"), url("/img/sites/kankou/pc/access_icon.png");
}
.color_change #city_info > div.event a span {
    background-image: url("/img/sites/kankou/pc/color_calendar_icon.png"), url("/img/sites/kankou/pc/event_icon.png") ;
}

/* 黒 */
.color_black .section_information h2 span::before {
    -webkit-mask-image: url("/img/sites/kankou/pc/news.png");
         	mask-image: url("/img/sites/kankou/pc/news.png");
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    background: #000;
    -webkit-filter: invert(1);
            filter: invert(1);
}
.color_black #city_contents h2 span::before {
	-webkit-mask-image: url("/img/sites/kankou/pc/guide.png");
        	mask-image: url("/img/sites/kankou/pc/guide.png");
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	background: #000;
	-webkit-filter: invert(1);
	        filter: invert(1);
}
.color_black #travel_wrap h2 span::before {
	-webkit-mask-image: url("/img/sites/kankou/pc/travel_h2.png");
        	mask-image: url("/img/sites/kankou/pc/travel_h2.png");
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	background: #000;
	-webkit-filter: invert(1);
	        filter: invert(1);
}
/* 青 */
.color_blue .section_information h2 span::before {
    -webkit-mask-image: url("/img/sites/kankou/pc/news.png");
        	mask-image: url("/img/sites/kankou/pc/news.png");
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    background: #0000ff;
    -webkit-filter: invert(1);
            filter: invert(1);
}
.color_blue #city_contents h2 span::before {
	-webkit-mask-image: url("/img/sites/kankou/pc/guide.png");
        	mask-image: url("/img/sites/kankou/pc/guide.png");
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	background: #0000ff;
	-webkit-filter: invert(1);
	        filter: invert(1);
}
.color_blue #travel_wrap h2 span::before {
	-webkit-mask-image: url("/img/sites/kankou/pc/travel_h2.png");
        	mask-image: url("/img/sites/kankou/pc/travel_h2.png");
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	background: #0000ff;
	-webkit-filter: invert(1);
	        filter: invert(1);
}

/* ==================================================
PC ここまで
================================================== */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* ========== トップページ ========== */
	
	/* ヘッダ */
	#main_header {
		display: none;
	}

	/* スライドショー */
	.top_slideshow {
	    margin: 0 16px;
    	padding: 12px 0 15px
	}
	@media screen and (max-width: 370px) {
		margin: 0 10px;
	}
	.top_slideshow .swiper-slide img.pg_class_slide_img_fit {
	    min-height: 100%;
	    border-radius: 4px;
	    aspect-ratio: 343 / 203;
	}
	/* スライドコントロールボタン */
	.top_slideshow button.swiper-button-start, 
	.top_slideshow button.swiper-button-stop {
	    right: calc(50% + 85px);
	}

	.top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
		width: calc(100% + 56px) !important;
		margin: 2px 0 2px 25px;
	}
	/* 文字拡大時 */
	.font_size_changed button.swiper-button-start, .font_size_changed button.swiper-button-stop {
		right: calc(50% + 120px);
	}
	.font_size_limit_max button.swiper-button-start, .font_size_limit_max button.swiper-button-stop {
		right: calc(50% + 125px);
	}
	.font_size_changed .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
		width: calc(100% + 90px) !important;
	}
	.font_size_limit_max .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
		width: calc(100% + 95px) !important;
	}

	.font_size_limit_max .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after,
	.font_size_limit_max .top_slideshow .swiper-pagination-bullet::before {
		font-size: 1rem;
	}
	@media screen and (max-width: 330px) {
		.font_size_limit_max button.swiper-button-start, .font_size_limit_max button.swiper-button-stop {
			right: calc(50% + 120px);
		}
		.font_size_limit_max .top_slideshow :where(button.swiper-button-start,button.swiper-button-stop)::after {
			width: calc(100% + 90px) !important;
		}
	}

	/* スライドナビゲーションボタン */
	.top_slideshow .swiper-pagination {
	    margin: 16px 0 0 auto;
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}
	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 10px;
	}
	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 新着情報 */
	.section_information {
		padding: 32px 16px;
	}
	.section_information h2 {
		margin: 0 0 24px;
    	font-size: 2.4rem;
	}
	.section_information h2 span {
	    padding: 30px 0 0;
	}
	.section_information h2 span::before {
	    width: 70px;
	    height: 22px;
	    background-size: 100% auto;
	}
	.section_information_list ul li {
        margin: 0 0 16px;
        padding: 9px;
        border-radius: 4px;
	}
	.section_information_list ul li > span {
		font-size: 1.3rem;
    	line-height: 1.5
	}
	.section_information_list ul li > span.article_date {
		font-size: 1.2rem;
	    margin: 0 0 4px;
	}
	.section_information_list ul li a {
		display: block;
		background: url("/img/sp/arrow_r.png") no-repeat right center transparent;
		background-size: 7px auto;
		padding-right: 15px;
	}

	.section_information_list ul li:has(img.icon_new) {
		position: relative;
	}
	.section_information_list ul li:has(img.icon_new) > span.article_date {
        padding-left: 45px;
        padding-top: 3px;
        margin: 0 0 6px;
	}
	.section_information_list ul li:has(img.icon_new) img.icon_new {
		position: absolute;
        margin: 0;
        top: 0.9rem;
        left: 9px;
	}

	/* 新着情報（一覧 / RSS） */
	.section_information_list div.link_box {
		gap: 16px;
        margin: 24px 5px 0;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
	}
	.section_information_list div.link_box span {
        width: 100%;
	}
	.section_information_list div.link_box span a {
		font-size: 1.4rem;
        padding: 4px 15px 3px;
        background-size: 18px auto;
        background-position: center right 4px;
        border-width: 1px;
        border-radius: 4px;
	}
	@media screen and (max-width: 370px) {
		.section_information {
		    padding: 32px 10px;
		}
		.section_information_list div.link_box {
			gap: 10px;
        	margin: 24px 0px 0;
		}
		.section_information_list div.link_box span a {
			letter-spacing: 0;
		}
	}

	/* ようこそ揖斐川町へ */
	#city_guide_wrap {
		padding: 32px 16px;
	}
	#city_contents {
		max-width: 400px;
		padding: 24px 20px;
	    border-radius: 8px;
	    margin: 0 auto;
	}
	/* タイトル */
	#city_contents h2 {
		margin: 0 0 18px;
    	font-size: 2.4rem;
	}
	#city_contents h2 span {
	    padding: 34px 0 0;
	}
	#city_contents h2 span::before {
	    width: 84px;
	    height: 26px;
	    background-size: 100% auto;
	}
	#city_contents > div {
	    padding: 136px 0 0;
    	background-size: 97px auto;
	}
	#city_contents > div h3 {
	    margin: 0 0 10px;
    	font-size: 2rem;
	}
	#city_contents > div p {
		font-size: 1.3rem;
		margin: 0 0 22px;
	}
	/* 揖斐川町のプロフィール. アクセス. イベントカレンダー */
	#city_info {
		max-width: 365px;
		margin: 16px auto 0;
	    gap: 14px; 
	}
	#city_info > div {
	    width: calc(50% - 7px);
    	text-align: center;
	}
	#city_info > div a {
		font-size: 1.5rem;
	    border-radius: 4px;
	    -webkit-box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.25);
    			box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.25);
	}
	/* 揖斐川町のプロフィール */ 
	#city_info > div.profile a {
	    padding: 7px 4px 6px 7px;
	}
	#city_info > div.profile a span {
	    display: block;
	    padding: 4px 23px;
    	background-size: 23px auto, 32px auto;
	}
	/* 揖斐川町へのアクセス */
	#city_info > div.access a {
		padding: 6px 7px 7px;
	}
	#city_info > div.access a span {
		display: block;
	    padding: 4px 23px;
    	background-size: 26px auto, 24px auto;
	}
	/* イベントカレンダー */
	#city_info > div.event {
		width: calc(100% - 124px);
    	min-width: 219px;
	}
	#city_info > div.event a {
	    padding: 14px 5px 16px 10px;
	}
	#city_info > div.event a span {
		display: block;
		padding: 6px 35px 6px 25px;
        background-size: 24px auto, 26px auto;
	}
	@media screen and (max-width: 370px) {
		#city_guide_wrap {
			padding: 32px 10px;
		}
		#city_info {
	        gap: 14px 7px;
		}
		#city_info > div {
	        width: calc(50% - 4px);
		}
		#city_info > div a {
	        font-size: 1.4rem;
		}
		#city_info > div.access a {
			padding: 6px 4px 7px;
		}
	}

	/* 観光情報 */
    #travel_wrap {
        padding: 32px 15px;
    }
    #travel_wrap h2 {
        font-size: 2.4rem;
        margin: 0 0 24px;
    }
    #travel_wrap h2 span {
	    padding: 37px 0 0;
    }
    #travel_wrap h2 span:before {
    	width: 98px;
    	height: 28px;
	    background-size: 100% auto;
    }
    #travel_detail {
        gap: 16px 14px;
    }
    #travel_detail div {
        width: calc(50% - 7.5px);
    }
    #travel_detail div img {
        width: 100%;
        height: auto;
    }
    #travel_detail div span {
        font-size: 1.4rem;
        margin-top: 8px;
    }
 	/* ワープロライク */
 	#top-wordpro {
 		padding: 0 16px;
 	}

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change .section_information h2 span::before,
	.color_change #city_contents h2 span::before,
	.color_change #travel_wrap h2 span::before {
		mask-size: 100% auto;
	}
	/* 黒 */
	.color_black * {

	}
	/* 青 */
	.color_blue * {

	}

}
/* ==================================================
スマートフォン ここまで
================================================== */